services:
  Chill\AsideActivityBundle\DataFixtures\:
    resource: "./../DataFixtures"
    autowire: true
    autoconfigure: true

  Chill\AsideActivityBundle\Templating\Entity\:
    autowire: true
    autoconfigure: true
    resource: "../Templating/Entity"
    tags:
      - "chill.render_entity"

  Chill\AsideActivityBundle\Repository\:
    resource: "../Repository"
    autowire: true
    autoconfigure: true

  Chill\AsideActivityBundle\Controller\:
    resource: "../Controller"
    autowire: true
    autoconfigure: true
